Bug 107138 - add xml-rpc module by default
Summary: add xml-rpc module by default
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: php   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-15 12:00 UTC by Linux Now
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-01 11:09:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Linux Now 2003-10-15 12:00:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
The xml-rpc modules is distibuted in the standard php release and in the fedora
sources too.
But the spec file does not build it.
I'd like it to be compiled by default as it is a very common modules used
nowadays that forces us to rebuild the rpm each time.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.just install default rpm
2.
3.
    

Additional info:

Comment 1 Joe Orton 2003-10-15 12:28:25 UTC
OK; a PHP build should show up in Raw Hide at some point with a new
php-xmlrpc subpackage which includes the xmlrpc module.

Comment 2 Seth Vidal 2003-11-07 06:55:59 UTC
Triage->close- fixed in FC1


Comment 3 Joe Orton 2003-12-01 11:09:54 UTC
php-xmlrpc is in FC1, indeed.


Note You need to log in before you can comment on or make changes to this bug.